This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 67113 - Anaconda installer crashes every time I'm trying to install RH 7.3
Anaconda installer crashes every time I'm trying to install RH 7.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 04:07 EDT by Mariuss
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-01 16:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump file (30.02 KB, text/plain)
2002-06-20 04:09 EDT, Mariuss
no flags Details

  None (edit)
Description Mariuss 2002-06-20 04:07:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. After selection of Linux loader (I'm selecting the Grub loader), the 
anaconda installer is crushing every time.
2.
3.
	

Additional info:
Comment 1 Mariuss 2002-06-20 04:09:29 EDT
Created attachment 61764 [details]
anaconda dump file
Comment 2 Michael Fulbright 2002-07-01 16:50:47 EDT
Assigning to an engineer.
Comment 3 Jeremy Katz 2002-07-01 17:09:56 EDT
This bug was fixed in the GA version of Red Hat Linux 7.3.  You are using the
public beta and not the final release.
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.